     COM_TIMEOUT()
     Set Timeout for all operations in 1/10 seconds

     Syntax

         COM_TIMEOUT(<nComPort>[,<nTimeout>])
            --> lOldTimeout

     Arguments

         <nComPort>  Designates the port

         <nTimeout>  Designates operation timeout in tenth (1/10) seconds.

     Returns

         When called only with <nComPort>, the COM_TIMEOUT() returns
         previous value of operation timeout.

     Description

         All read functions may use a timeout mechanism while waiting for
         characters. If this time limit is exceeded the function abort reading.

         The timeout duration is specified by the parameter TenthOfSeconds.
         This value is given as a multiple of a thenth of a second.

     Example

         Turn on the hardware handshake at a port:

         COM_OPEN(2)
         COM_TIMEOUT(6000) // set timeout to 10 minutes

See Also: COM_READ()